<bugID>425561<Summary>Sidebar background color off on OSX</Summary><Description>I mentioned this to Alex a while back, but hadn't gotten around to filing this till now...

Over here, on Tiger, the sidebar background color Firefox shows is rgb(214,221,229) (determined by taking a screenshot with Command-Shift-4 and then using the GIMP color picker).  The iTunes sidebar color (which I understood this was meant to match) is rgb(209,215,226).  So it's a tiny bit darker.

In addition to the above, the contrast between the light color we use here and the very dark tabbar coloring is pretty jarring, at least to me.  Using the iTunes color would help some, though I wonder wheher we could somehow make the whole tabbar a little lighter, or whether we're not so worried about the way the two colors interact.</Description></bugID>